<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="lat.bit.plugin.capacitor.conekta.capacitorconekta">
  <uses-permission android:name="android.permission.INTERNET" />
</manifest>
